<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mime-info [
  <!ELEMENT mime-info (mime-type)+>
  <!ATTLIST mime-info xmlns CDATA #FIXED "http://www.xfce.org/">

  <!ELEMENT mime-type (comment|glob|magic|root-XML)*>
  <!ATTLIST mime-type type CDATA #REQUIRED>

  <!ELEMENT comment (#PCDATA)>
  <!ATTLIST comment xml:lang CDATA #IMPLIED>

  <!ELEMENT glob EMPTY>
  <!ATTLIST glob pattern CDATA #REQUIRED>

  <!ELEMENT magic (match)+>
  <!ATTLIST magic priority CDATA #IMPLIED>

  <!ELEMENT match (match)*>
  <!ATTLIST match offset CDATA #REQUIRED>
  <!ATTLIST match type (string|big16|big32|little16|little32|host16|host32|byte) #REQUIRED>
  <!ATTLIST match value CDATA #REQUIRED>
  <!ATTLIST match mask CDATA #IMPLIED>

  <!ELEMENT root-XML EMPTY>
  <!ATTLIST root-XML
  	namespaceURI CDATA #REQUIRED
	localName CDATA #REQUIRED>
]>
<mime-info xmlns:xfce="http://www.xfce.org/">
  <mime-type type="text/x-fortran">
    <comment>Fortran source code</comment>
    <comment xml:lang="es">código fuente de Fortran</comment>
    <glob pattern="*.f77"/>
    <glob pattern="*.f99"/>
    <glob pattern="*.for"/>
  </mime-type>

 <mime-type type="text/any">
    <comment>Plain text</comment>
    <glob pattern="*.text"/>
    <glob pattern="*.in"/>
    <glob pattern="*.ac"/>
    <glob pattern="*.am"/>
    <glob pattern="README"/>
    <glob pattern="readme"/>
    <glob pattern="CHANGELOG"/>
    <glob pattern="ChangeLog"/>
    <glob pattern="TODO"/>
    <glob pattern="NEWS"/>
    <glob pattern="NOTES"/>
  </mime-type>
 <mime-type type="image/generic">
    <glob pattern="*.img"/>
  </mime-type>
 <mime-type type="application/package">
    <glob pattern="*.pkg"/>
  </mime-type>
 <mime-type type="application/vnd.rn-realmedia">
    <glob pattern="*.realmedia"/>
  </mime-type>
 <mime-type type="application/blender">
    <glob pattern="*.blender"/>
  </mime-type>
 <mime-type type="application/x-font-sunos-news">
    <glob pattern="*.news"/>
  </mime-type>
 <mime-type type="application/x-gtktalog">
    <glob pattern="*.gtktalog"/>
  </mime-type>
 <mime-type type="application/x-stuffit">
    <glob pattern="*.stuffit"/>
  </mime-type>
 <mime-type type="application/pgp-keys">
    <glob pattern="*.key"/>
  </mime-type>
 <mime-type type="audio/x-bmx">
    <glob pattern="*.bmx"/>
  </mime-type>


  <mime-type type="text/x-chdr">
    <comment>C headers</comment>
    <glob pattern="*.H"/>
  </mime-type>

 <mime-type type="audio/any">
    <comment>Audio file</comment>
    <glob pattern="*.8svx"/>
    <glob pattern="*.avr"/>
    <glob pattern="*.cdr"/>
    <glob pattern="*.cvs"/>
    <glob pattern="*.gsm"/>
    <glob pattern="*.hcom"/>
    <glob pattern="*.maud"/>
    <glob pattern="*.sf"/>
    <glob pattern="*.sph"/>
    <glob pattern="*.smp"/>
    <glob pattern="*.sndt"/>
    <glob pattern="*.txw"/>
    <glob pattern="*.vms"/>
    <glob pattern="*.wve"/>
  </mime-type>

 <mime-type type="video/any">
    <comment>Video file</comment>
    <glob pattern="*.wma"/>
    <glob pattern="*.mp4"/>
    <glob pattern="*.ogm"/>
    <glob pattern="*.vivo"/>
    <glob pattern="*.film"/>
    <glob pattern="*.RoQ"/>
    <glob pattern="*.roq"/>
  </mime-type>

 <mime-type type="application/any">
    <comment>Independent application</comment>
    <glob pattern=""/>
 </mime-type>


  <mime-type type="application/vnd.lotus-1-2-3">
    <comment>Lotus 1-2-3 spreadsheet</comment>
    <glob pattern="*.wk2"/>
  </mime-type>

  <mime-type type="text/x-makefile">
    <glob pattern="Makefile"/>
    <glob pattern="makefile"/>
  </mime-type>

 <mime-type type="application/x-bsh">
    <comment>Bash shell script</comment>
    <magic priority="100">
      <match type="string" value="/bin/bash" offset="1:16"/>
    </magic>
    <glob pattern="*.bsh"/>
    <glob pattern="*.bash"/>
  </mime-type>
 <mime-type type="application/x-ksh">
    <comment>Kshell script</comment>
    <magic priority="100">
      <match type="string" value="#!/bin/ksh" offset="0"/>
    </magic>
    <glob pattern="*.ksh"/>
  </mime-type>
 <mime-type type="application/x-tsh">
    <comment>Tshell script</comment>
    <magic priority="100">
      <match type="string" value="#!/usr/local/tcsh" offset="0"/>
    </magic>
    <glob pattern="*.tsh"/>
  </mime-type>
 <mime-type type="application/x-zsh">
    <comment>Zshell script</comment>
    <magic priority="100">
      <match type="string" value="/bin/zsh" offset="1:16"/>
    </magic>
    <glob pattern="*.zsh"/>
  </mime-type>
 <mime-type type="application/x-csh">
    <comment>Cshell script</comment>
    <magic priority="100">
      <match type="string" value="/bin/csh" offset="1:16"/>
    </magic>
    <glob pattern="*.csh"/>
  </mime-type>
 <mime-type type="application/x-default">
    <glob pattern="default"/>
  </mime-type>
 <mime-type type="application/x-scramble">
    <glob pattern="*.cyt"/>
  </mime-type>
  <mime-type type="application/x-bzip-compressed-tar">
    <glob pattern="*.tbz"/>
  </mime-type>
  <mime-type type="application/x-object">
    <glob pattern="*.lo"/>
  </mime-type>

  <mime-type type="xfce/error"/>
  <mime-type type="xfce/warning"/>
  <mime-type type="xfce/info"/>
  <mime-type type="xfce/question"/>
  <mime-type type="xfce/unknown"/>
  <mime-type type="xfce/waste_basket_empty"/>
  <mime-type type="xfce/waste_basket_full"/>
  <mime-type type="xfce/executable"/>
  <mime-type type="xfce/ipc"/>
  <mime-type type="xfce/share"/>
  <mime-type type="xfce/share_open"/>
  <mime-type type="xfce/netws"/>
  <mime-type type="xfce/nfs"/>
  <mime-type type="xfce/process"/>
  <mime-type type="xfce/floppy"/>
  <mime-type type="xfce/cdrom"/>
  <mime-type type="xfce/dvd"/>
  <mime-type type="xfce/disk"/>
  <mime-type type="xfce/find_result"/>
  <mime-type type="xfce/open_folder"/>
  <mime-type type="xfce/closed_folder"/>
  <mime-type type="xfce/link"/>
  <mime-type type="xfce/broken"/>
  <mime-type type="xfce/default"/>
  <mime-type type="xfce/no-access"/>

  <mime-type type="xfce/b-home"/>
  <mime-type type="xfce/b-book"/>
  <mime-type type="xfce/b-find"/>
  <mime-type type="xfce/b-frequent"/>
  <mime-type type="xfce/b-recent"/>
  <mime-type type="xfce/b-fstab"/>
  <mime-type type="xfce/b-network"/>
  <mime-type type="xfce/b-trash"/>
  <mime-type type="xfce/b-xffm"/>
  <mime-type type="xfce/c-gid"/>
  <mime-type type="xfce/c-mode"/>
  <mime-type type="xfce/c-name"/>
  <mime-type type="xfce/c-size"/>
  <mime-type type="xfce/c-time"/>
  <mime-type type="xfce/c-time32"/>
  <mime-type type="xfce/c-uid"/>
  <mime-type type="xfce/downarrow"/>
  <mime-type type="xfce/go-back"/>
  <mime-type type="xfce/go-down"/>
  <mime-type type="xfce/go-forward"/>
  <mime-type type="xfce/go-jump"/>
  <mime-type type="xfce/go-start"/>
  <mime-type type="xfce/go-up"/>
  <mime-type type="xfce/go-home"/>
  <mime-type type="xfce/p-edit"/>
  <mime-type type="xfce/p-file1"/>
  <mime-type type="xfce/p-file2"/>
  <mime-type type="xfce/p-games"/>
  <mime-type type="xfce/p-multimedia"/>
  <mime-type type="xfce/p-network"/>
  <mime-type type="xfce/p-newmail"/>
  <mime-type type="xfce/p-nomail"/>
  <mime-type type="xfce/p-oldmail"/>
  <mime-type type="xfce/p-paint"/>
  <mime-type type="xfce/p-print"/>
  <mime-type type="xfce/p-man"/>
  <mime-type type="xfce/p-schedule"/>
  <mime-type type="xfce/p-sound"/>
  <mime-type type="xfce/p-terminal"/>
  <mime-type type="xfce/p-unknown"/>
  <mime-type type="xfce/t-exec"/>
  <mime-type type="xfce/t-find"/>
  <mime-type type="xfce/t-new-directory"/>
  <mime-type type="xfce/t-new-file"/>
  <mime-type type="xfce/t-preferences"/>
  <mime-type type="xfce/t-quit"/>
  <mime-type type="xfce/t-reload"/>
  <mime-type type="xfce/t-terminal"/>
  <mime-type type="xfce/t-xfmime-edit"/>
  <mime-type type="xfce/t-xfce-setting-show"/>
  <mime-type type="xfce/t-xfdiff"/>
  <mime-type type="xfce/t-zoom-in"/>
  <mime-type type="xfce/t-zoom-out"/>
  <mime-type type="xfce/t-zoom-view"/>
  <mime-type type="xfce/xfdiff"/>
  <mime-type type="xfce/xffm"/>
  <mime-type type="xfce/sudo"/>
 </mime-info>

